Skype Empresarial: Error de resolución «No se puede conectar porque la versión del servidor no es compatible con Microsoft Lync».

Si tiene Microsoft Office instalado, su cliente Lync se actualizará a la última versión. Si se encuentra en un entorno de Office Communications Server (OCS) anterior, esto puede causar un problema de incompatibilidad. Cuando intenta iniciar sesión, obtiene un error que dice:

«No se puede autenticar porque la versión del servidor no es compatible con Microsoft Lync. Comuníquese con el equipo de soporte con esta información».

Afortunadamente, existe un truco de registro que le permitirá volver al trabajo.

  1. Seleccione «El hogar«Ana»regedit«entonces presione»Entra«.
  2. Vaya de la siguiente manera:
    • HKEY_LOCAL_MACHINE / SOFTWARE / Políticas / Microsoft / Oficina / 16.0 / Lync
      Nota: Si tiene una versión anterior de Skype Empresarial o Lync, 16.0 debería aparecer como 15.0.
  3. Cree un nuevo valor DWORD de 32 bits llamado »DisableServerCheck«Y recuéstate»detalles«en lugar de»1«.

Cierre el Editor del Registro ahora y vuelva a intentarlo. Ahora se espera que Skype Empresarial funcione a la perfección con OCS.